Subject: LiBai Poems - 3 [HZ]

From: [email-masked]
Date: Tue, 19 Jul 1994 08:17:19 EDT

This is my third posting of poems by LiBai.

I plan to post additional poems by LiBai, perhaps once a month or so
in this space.

These poems were first coded in Big5 and then converted to HZ. This version
may have some Chinese characters which are not in the HZ character set.

For those who can read the Traditional fonts (Fanti), I have also posted this
in
[BIG5] as well.  I recommend the Big5 over this version.

I welcome comments from all.

Pei
Internet:  [email-masked]
           [email-masked]

                李白诗选之三

042     送裴十八图南归嵩山二首其二  君思颖水绿
043     山中问答                    问余何意栖碧山
044     客中作                              兰陵美酒郁金香
045     山中与幽人对酌                      两人对酌山花开
046     青溪半夜闻笛                        羌笛梅花引
047     陌上赠美人                  骏马骄行踏落花
048     赠汪伦                              李白乘舟将欲行
049     送贺宾客归越                        镜湖流水漾清波
050     送陆判官往琵琶峡            水国秋风夜

-----
042     送裴十八图南归嵩山二首其二

君思颖水绿
忽复归嵩岑
归时莫洗耳
为我洗其心
洗心得真情
洗耳徒买名
谢公终一起
相与济苍生

043     山中问答

问余何意栖碧山
笑而不答心自闲
桃花流水杳然去
别有天地非人间

044     客中作

兰陵美酒郁金香
玉碗盛来琥珀光
但使主人能醉客
不知何处是他乡

045     山中与幽人对酌

两人对酌山花开
一□一□复一□       □ ＝ 上不下皿
我醉欲眠卿且去
明朝有意抱琴来

046     青溪半夜闻笛

羌笛梅花引
吴溪陇水情
寒山秋浦月
肠断玉关声

047     陌上赠美人

骏马骄行踏落花
垂鞭直拂五云车
美人一笑褰珠箔
遥指红楼是妾家

五云车： 神话中仙人所乘的车子
褰： 揭起

048     赠汪伦

李白乘舟将欲行
忽闻岸上踏歌声
桃花潭水深千尺
不及汪伦送我情

049     送贺宾客归越

镜湖流水漾清波
狂客归舟逸兴多
山阴道士如相见
应写黄庭换白鹅

050     送陆判官往琵琶峡

水国秋风夜
殊非远别时
长安如梦里
何日是归期

公元一九九四年七公元一九九四年七月裴明龙抄

Internet:  [email-masked]
           [email-masked]